public interface GetAgentCardRequestOrBuilder extends MessageOrBuilderImplements
MessageOrBuilderMethods
getTenant()
public abstract String getTenant()Optional. Optional tenant, provided as a path parameter.
string tenant = 1 [(.google.api.field_behavior) = OPTIONAL];
| Returns | |
|---|---|
| Type | Description |
String |
The tenant. |
getTenantBytes()
public abstract ByteString getTenantBytes()Optional. Optional tenant, provided as a path parameter.
string tenant = 1 [(.google.api.field_behavior) = OPTIONAL];
| Returns | |
|---|---|
| Type | Description |
ByteString |
The bytes for tenant. |